body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #fff;
	color: #666972;
}

#homebody {
	width: 827px;
	margin: 0 auto;
	background: url(images/jpeg/home_background.jpg) repeat-y;
	float: left;
	position: relative;
	}
	
#standard_body {
	width: 827px;
	height: 600px;
	margin: 0 auto;
	position: relative;
	background: url(images/jpeg/standard_background.jpg) repeat-y;
	}
	
#form_body {
	width: 827px;
	margin: 0 auto;
	position: relative;
	float: left;
	background: url(images/jpeg/standard_background.jpg) repeat-y;
	}
	
#home_content	{
	width: 100%;
	float: left;
	position: relative;
	margin: 0 auto;
	}

#container	{
	width: 827px;
	margin: 0 auto;
	}
		
#content	{
	width: 530px;
	float: left;
	position: relative;
	margin-left: 45px;
	}
	
#content h1	{
	font-size: 24px;
	color: #ec1b21;
	font-weight: lighter;
	}
	
#content h2	{
	font-size: 18px;
	color: #889780;
	font-weight: lighter;
	}
	
#content h3	{
	font-size: 14px;
	color: #889780;
	font-weight: lighter;
	}
	
#content h4	{
	font-size: 12px;
	color: #889780;
	font-weight: bold;
	}
	
#content h5	{
	font-size: 12px;
	color: #889780;
	font-weight: bold;
	}
	
#content p	{
	font-size: 12px;
	}
	
#content ol, ul, li	{
	font-size: 12px;
	}
	
#content input	{
	margin-left:20px;
	font-size: 12px;
	}
	
input.day  {width: 20px; float: left;}
input.month  {width: 20px; float: left;}
input.year  {width: 40px; float: left;}
	
	
#top_border {
	width: 827px;
	height: 30px;
	margin: 0 auto;
	background: url(images/jpeg/top_border.jpg) no-repeat;
	}
	
#standard_header {
	width: 827px;
	height: 125px;
	margin: 0 auto;
	background: url(images/jpeg/body_background.jpg) repeat-y;
	}
	
#standard_header img	{
	margin-left: 25px;
	}
/* Sidebar and Componenets*/

#sidebar	{
	float: right;
	position: relative;
	width: 190px;
	margin-right: 20px;
	}
	
#sidenav	{
	text-align: center;
	height: 200px;
	margin-top: 20px;
	}
	
#sidenav ul {
	list-style-type: none;
	text-align: center;
	}
	
#sidenav ul li {
	display: inline;
	float: left;
	}
	
#sidenav ul li a	{
	width: 106px;
	height: 35px;
	background: url(images/png/navbutton.png) no-repeat;
	text-decoration: none;
	display: block;
	font: 14px Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	position: relative;
	padding: 7px 0px 0px 0px;
	}

#sidenav ul li a:hover	{
	background: url(images/png/navbutton_down.png) no-repeat;
	}
	
.current	{
	background: url(images/png/currentbutton.png) no-repeat;
	width: 106px;
	height: 35px;
	text-decoration: none;
	display: block;
	font: 14px Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	position: relative;
	padding: 7px 0px 0px 0px;
	}
	
#login	{
	background: url(images/png/login_back.png) no-repeat;
	background-position: top;
	height: 242px;
	width: 130px;
	padding: 0px 20px 0px 40px;
	font-size: 11px;
	}
	
#login h1	{
	font-family: Arial, Helvetica, sans-serif;
	color:  #666972;
	font-size: 13px;
	font-weight: bold;
	padding: 15px 12px 0 0;
	text-align: center;
	width: 110px;
	}	
	
#login a	{
	width: 100%;
	float: left;
	position: relative;
	color: #666972;
	}
	
#login a:hover	{
	color: #ec1b21;
	}

.input	{
	font-size: 10px;
	width: 20%;
	margin-bottom: 5px;
	}
	
#login .go {
	display: block;
	border: none;
	width: 48px;
	height: 20px;
	background: url(images/png/go_button.png) no-repeat;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	padding: 4px 0 7px 0px;
	text-align: center;
	}

#login a.go { 
	text-decoration: none;
	}	
	
#login a.go:hover	{
	background: url(images/png/go_button_down.png) no-repeat;
	border: none;
	color: #fff;
	}

a.go:visited {
	color: #fff;
	}
	
#bottom_border {
	width: 827px;
	margin: 0 auto;
	height: 44px;
	background: url(images/jpeg/bottom_border.jpg) no-repeat;
	position: relative;
	float: left;
	clear: both;
	}
	
#homelogo	{
	width: 510px;
	height: 150px;
	position: relative;
	background: url(images/png/simplysuper_logo.png) no-repeat;
	margin: 60px auto;
	}
	
	
	
	
	
#simplysubmit {
	background: url(images/png/simplysubmit_logo.png) no-repeat;	
	float: left;
	position: relative;	
	width: 220px;		
	height: 55px;	
	margin: 30px 0 10px 40px;
	}
	
	
	
	
	
	
	
#signature		{
	width: 270px;
	height: 50px;
	padding: 10px;
	margin: 30px 0 50px 40px;
	/* border: 1px dashed #ff0000; */
	float: left;
	position: relative;
	}
	
#signature .name {
	color: #ed1d24;
	font-size: 22px;
	float: left;
	position: relative;
	}
	
#signature .letters {
	color: #ed1d24;
	font-size: 14px;	
	float: left;
	position: relative;
	margin: 6px 0 0 10px;	
	}
	
#signature .number {
	color: #666;
	font-size: 13px;
	font-weight: bold;	
	float: left;
	position: relative;
	clear: left;
	margin: 5px 0 0 0;
	}	
	
#spaa {
	background: url(images/png/spaa.png) no-repeat;	
	float: left;
	position: relative;		
	height: 57px;
	width: 49px;		
	margin: 35px 0 0 40px;	
	}
	
#cpa{
	background: url(images/png/cpa.png) no-repeat;
	float: left;
	position: relative;	
	height: 67px;
	width: 91px;
	margin: 43px 0 0 20px;
	}
	
#homenav	{
	margin: 0 auto;
	width: 820px;	
}

#navbox		{ 	/* This required to centre the buttons in the #homenav div */
	width: 370px;
	margin: 0 auto;
	}

#navbox ul {
	list-style-type: none;
	text-align: center;
	margin: 0 auto;
	}
	
#navbox ul li {
	display: inline;
	float: left;
	position: relative;
	margin: 0 20px 0 0;
	}
	
#navbox ul li a	{
	width: 145px;
	height: 59px;
	background: url(images/jpeg/button.jpg) no-repeat;
	text-decoration: none;
	display: block;
	font: 18px Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: normal;
	position: relative;
	text-align: center;
	padding: 30px 0 0 0;
	}

#navbox ul li a:hover	{
	background: url(images/jpeg/button_down.jpg) no-repeat;
	}

#contact {
	list-style-type: none;
	}
	
#contact strong {
	margin-right: 20px;
	}
	
a.standardlink 	{
	color: #ec1b21;
	font-size: 11px;
	font-weight: bold;
	}
	
a.standardlink:hover 	{
	color: #889780;
	}

.label	{
	width: 150px;
	}

#footer 	{
	margin-top: 220px;
	list-style-type: none;
	}

#footer li {
	font-size: 11px; 	
	}
	
/* Auditor Area */
#auditor_list ul {
	border-bottom: 1px solid #ccc;
	padding: 0 0 5px 0;
	margin: 10px 0 20px 0;
	float: left;
	position: relative;
	width: 100%;
	}

#auditor_list ul li {
	list-style: none;
	clear: both;
	}
	
#auditor_list li strong {
	float: left;
	position: relative;
	width: 270px;
	}
	
#auditor_list li.header {
	background: #d7dbcc;
	color: #ff0000;
	padding: 3px;
	}
	
#auditor_list input {
	background: none;
	margin: 3px 0;
	padding: 0;
	font-size: 12px;
	border: 1px solid #ccc;
	}	
	
#auditor_list input.day  {width: 20px; float: left;}
#auditor_list input.month  {width: 20px; float: left;}
#auditor_list input.year  {width: 40px; float: left;}		
	
#auditor_list input.button  {
	background: #ff0000;
	color:#fff;
	text-decoration: none;	
	margin-right: 2px;
	padding: 2px;
	border: 1px solid #ff0000;
	float: left;
	}	
	
#auditor_list a.button {
	background: #ff0000;
	color:#fff;
	text-decoration: none;	
	margin-bottom: 2px;
	padding: 2px;
	border: 1px solid #ff0000;
	float: right;
	}		
	
.pagenumber {width: 400px; float: right;}	
.next_prev {float: left;}	